Manifest-Version: 1.0
MIDlet-Data-Size: 48
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Tetris Deluxe
MIDlet-Vendor: MH
MIDlet-1: tetrisdlx,/ticon.png,bluelava
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-1.0
MIDlet-Icon: /ticon.png
